/*
	 Organic Tabs
	 by Chris Coyier
	 http://css-tricks.com
*/


/* Specific to example one */

.skyali_custom_tabs{ 
background: #fff; 
border:1px solid #dddddd;
float:left;
margin-bottom:25px;
width:99.5%;
text-decoration:none;
}

.skyali_custom_tabs a{
	text-decoration:none;
}

.skyali_custom_tabs .nav { 
overflow: hidden; 
background: url(tabs_bg3.png);
height: 51px;
}
.skyali_custom_tabs .nav li { 

border-right:1px solid  #dddddd;
float: left;
margin: 0;
text-indent: 0;
padding: 0;
border-bottom: 0;
background: none;
width:auto;
list-style:none;
border-bottom: 1px solid #dddddd;
height:50px
}

.skyali_custom_tabs .nav li.last { 
margin-right: 0; 
}
.skyali_custom_tabs .nav li a { 
display: block;
background:url(tabs_bg3.png); 
font-size: 12px;
height:50px;
text-align: center;
text-decoration:none;
border: 0; 
line-height:4.4em;
float:left;
width:auto;
padding-left:16px;
padding-right:16px;
color:#202020;
text-shadow:1px 1px #fff;
}
.skyali_custom_tabs .nav li a:hover { 
background-color: #fff; 
}

.skyali_custom_tabs ul.content_area{
	width:91%;
	padding:2.5%;
	margin:0 auto;
	float:left;
}

.skyali_custom_tabs ul { 
list-style: none;
margin-left: 0px !important;
 }
.skyali_custom_tabs ul li a { 
display: block; 
border-bottom: 1px solid #efefef; 
 color: #222; }
.skyali_custom_tabs ul li a:hover {  }
.skyali_custom_tabs ul li:last-child a { border: none; }

.skyali_custom_tabs ul li.nav-one a.current, .skyali_custom_tabs ul.featured li a:hover,.skyali_custom_tabs .current { 
background: #fff !important;

 }
.skyali_custom_tabs ul li.nav-two a.current, .skyali_custom_tabs ul.core li a:hover { 
background-color: #d30000; 

}
.skyali_custom_tabs ul li.nav-three a.current, .skyali_custom_tabs ul.jquerytuts li a:hover { 
background-color: #8d01b0; 
 
}
.skyali_custom_tabs ul li.nav-four a.current, .skyali_custom_tabs ul.classics li a:hover { 
background-color: #FE4902; 

}

.last_tab{
	width: 22.4% !important;
border-right: 0px !important;
text-align: center !important;
}

.tabs-post{
	float:left;
	width:100%;
}

.tabs-post img{
	float:left;
	max-width:100%;
}

div.tabs-post .content{
float: left;
width: 100%;

}

div.tabs-post h5 a{
	font-size:14px;
}

.hidetab {
display: none;
}



.tab_inside{
	float:left;
	width:300px;
	height:100%;
	padding-bottom:15px;
	padding-top:12px;
	border-bottom:1px solid #f7f6f3;
	
}


.tab_inside img{
	float:left;
	width:53px;
	height:41px;
	padding:2px;
	-moz-box-shadow: 0px 0px 7px #eaeaea;  
	-webkit-box-shadow: 0px 0px 7px #eaeaea;
	border:1px solid #cfcfcf;
	margin-left:15px;
	
}

.tab_inside a img{
	border:solid #dedbd1 1px;
	
}

.tab_inside a:hover img{
	border:solid #a3a3a3 1px;
	

}

.tab_inside div.content{
	float:left;
	width:211px;
	padding-left:11px;
}

.tab_inside div.content a{
	color:#242424;
	font-weight:normal;
	text-shadow:none;
	line-height:1.6em;
}

.tab_inside div.content a:hover{
	color:#7d7d7d;
	text-decoration:none;
}

.tab_inside div.content h1{
	float:left;
	font-size:12px;
}

.tab_inside span.date{
color: #a0a0a0;
text-shadow: none;
width: 100%;
font-size: 12px;
float: left;
margin-top: 5px;
line-height:1.5em;
}